KDE 3.5.0

Аватар пользователя Tigro

KDE 3.5.0 для ASPLinux 10.

http://updates.msiu.ru/pack/testing10.html

Обязательно нужен qt 3.3.5 (там же лежит).

Если у Вас python 2.4.x, то нужно также скачать:

ftp://ftp.msiu.ru/pub/asplinux-10/updates/gnome212/RPMS/i386/kdebindings...
ftp://ftp.msiu.ru/pub/asplinux-10/updates/gnome212/RPMS/i386/kdebindings...

Аватар пользователя Tigro

Re: KDE 3.5.0

Обнаружена проблема при работе с pam < 0.79-6. Проблема связана с невозможностью входа в систему из KDM и невозможностью
ввода пароля для разблокирования сессии.

Ошибка исправлена в kdebase-3.5.0-2asp.

Для исправления ошибки можно также исправить:

/etc/pam.d/kde и /etc/pam.d/kscreensaver:

#%PAM-1.0
auth       required    pam_stack.so service=system-auth
auth       required    pam_nologin.so
auth       sufficient  pam_timestamp.so
account    required    pam_stack.so service=system-auth
password   required    pam_stack.so service=system-auth
session    required    pam_stack.so service=system-auth
session    optional    pam_timestamp.so
session    optional    pam_selinux.so
session    optional    pam_console.so

и /etc/pam.d/kde-np

#%PAM-1.0
auth       required     pam_env.so
auth       required     pam_nologin.so
auth       required     pam_permit.so
account    required     pam_stack.so service=system-auth
password   required     pam_stack.so service=system-auth
session    required     pam_stack.so service=system-auth
session    optional     pam_console.so

Аватар пользователя Bircoph

Re: KDE 3.5.0

А src.rpm можешь выложить?

Аватар пользователя fuze

Re: KDE 3.5.0

Кстати kicker еще вылетает время от времени Грустный . А имеет ли смысл качать kdebase-3.5.0-2asp (28 м все-таки)? Там только /etc/pam.d/kde и /etc/pam.d/kscreensaver исправленны или еще чего? Да, еще в аплете "управление мультимедия" пропала поддержка xmms. Это можно как-нибудь исправить? Из другого пакета может напрямую скопировать?

RSS-материал